\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}754bn.habil & -0.014\\
 & \begin{footnotesize}(0.075)\end{footnotesize}\\
\noalign{\smallskip}854.habil & 0.139\\
 & \begin{footnotesize}(0.211)\end{footnotesize}\\
\noalign{\smallskip}mulher & -0.127\\
 & \begin{footnotesize}(0.044)**\end{footnotesize}\\
\noalign{\smallskip}lnvolume & 0.083\\
 & \begin{footnotesize}(0.010)**\end{footnotesize}\\
\noalign{\smallskip}\_cons & 0.725\\
 & \begin{footnotesize}(0.173)**\end{footnotesize}\\
\noalign{\smallskip}$R^2$ & 0.18\\
$N$ & 378\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
